body{
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:500;
}


/*Change autofill chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 2px solid #fff;
  -webkit-text-fill-color: #333;
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  transition: background-color 5000s ease-in-out 0s;
}

body.home{
	background: url(../media/bg.jpg) no-repeat;
  	background-size: cover;
    background-position: top right; 
}
.hometitle{
	max-width:80%;
	margin-top:150px;
}
.form{
	margin:50px 0 0 30px;
}
.form h2{
	font-family: 'Open-Sans', Helvetica, Arial, sans-serif;
	font-size:18px;
	font-weight:600;
	color:#cc0000;
}
.field{
	float:left;
	clear:both;
	margin:0 0 10px 0;
}
.field label{
	float:left;
	width:150px;
	color:#fff;
	padding:2px 0 0 0px;
	font-size:20px;
}
.field input[type='text'],
.field input[type='password']{
	border:2px solid #fff;
	padding:2px 10px;
	float:left;
	width:150px;
	background:transparent !important;
	color:#fff;
}
.field .submit{
	font-size:20px;
	float:left;
	width:auto;
	color:#fff;
	text-decoration:none;
}
.field .submit:hover{
	text-decoration:underline;
}
.field .submit img{
	float:right;
	width:25px;
	margin:-2px 0 0 10px;
}




.cornertop{
	position:absolute;
	top:0;
	right:100px;
}
.cornertop .colores{
	float:left;
}
.cornertop .year{
    position: absolute;
    right: 25px;
    top: 75px;
    width:45px;
}
.galeria .cornertop{
	right:0px;
}




body.galeria .galheader{
	background: url(../media/bg.jpg) no-repeat;
  	background-size: cover;
    background-position: right top;
    height:110px;
    
    position:relative;
}
body.galeria .galheader .galtitle{
	float:left;
	margin-top:30px;
	max-width:100%;
    max-height:70px;
}
#htmlgaleria{
	padding:20px 0 120px 0;
}
#htmlgaleria img{
	border-radius:5px;
	border:1px solid #cfcfcf;
	padding:2px;
	opacity:0.9;
	margin:0 0 10px 0;
}
#htmlgaleria img:hover{
	border:1px solid #afafaf;
	opacity:1;
}
#htmlgaleria a span{
	font-family: 'Open-Sans', Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:400;
	text-decoration:none;
	color:#fff;
	background:rgba(0,0,0,0.4);
	position:absolute;
    right: 18px;
    bottom: 17px;
    height: 20px;
	padding:3px 10px;
	border-radius:10px 0 0 0;
}



.searcher{
	margin:20px 0 0 0;
}
.searcher input{
	font-family: 'Open-Sans', Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:400;
	border:1px solid #cfcfcf;
	border-radius:2px;
	color:#7f3a8d;
	padding:10px 15px;
}
.searcher a{
	font-family: 'Open-Sans', Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:400;
	border:1px solid #cfcfcf;
	border-radius:2px;
	color:#7f3a8d;
	padding:10px 15px;
}



.pager{
	margin:20px 0;
	padding:0 15px 0 15px;
	height:50px;
	text-align:right;
}
.pager a{
	font-family: 'Open-Sans', Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#7f3a8d;
	border:1px solid #efefef;
	padding:10px 15px;
	text-decoration:none;
	border-radius:2px;
}
.pager a.active{
	color:#fff;
	border:1px solid #7f3a8d;
	background:#7f3a8d;
}
.pager a:hover{
	color:#7f3a8d;
	border:1px solid #7f3a8d;
	background:#efefef;
}






.footer{
	background: url(../media/pie.png) no-repeat;
  	background-size: cover;
    background-position: center;
    
    position:fixed;
    bottom:0px;
    left:0;
    width:100%;
    height:100px;
}
.footer .logo{
	margin:20px 0 0 0;
}






@media only screen and (max-width:1200px) {
	
}

@media only screen and (max-width:768px) {
	.hometitle{
		max-width:100%;
		margin-top:100px;
	}
	.form{
		margin:50px 0 0 10px;
	}
	body.galeria .galheader{
	    height:100px;
	}
	body.galeria .galheader .galtitle{
		margin-top:20px;
	}
	.footer .logo{
		margin:10px 0 0 0;
	}
	.galeria .footer{
	    height:80px;
	}
	#htmlgaleria{
		padding:10px 0 40px 0;
	}
	.galeria .footer .logo{
	}
	
	.pager{
		text-align:center;
	}
	.pager a{
	    padding: 10px 5px;
    }
    .searcher{
    	text-align:center;
    }
    
    
	.cornertop{
		top:0;
		right:10px;
	}
	.cornertop .colores{
		float:right;
		width:200px;
	}
	.cornertop .year{
		display:none;
		
	    position: absolute;
	    width:40px;
	    right: 10px;
	    top: 65px;
	}
}

@media only screen and (max-width:640px) {
	
}


@media only screen and (max-width:400px) {
	
}












/* SQUARED FOUR / Checkbox styler */
.squaredFour input[type=checkbox] {
	display:none;
}
.squaredFour {
    float: left;
    margin: -2px 10px 0 0;
    position: relative;
    width: 25px;
    height: 25px;
}
.squaredFour label {
	max-width:1000%;
	cursor: pointer;
	position: absolute;
	width: 25px;
	height: 25px;
	padding:0;
	top: 0;
	border-radius: 4px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	background: #fcfff4;

	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
}

.squaredFour label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
    width: 11px;
    height: 8px;
	background: transparent;
	top: 7px;
	left: 7px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredFour label:hover::after {
	/*
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.5;
	*/
}

.squaredFour input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}


/* SQUARED FOUR / Radiobutton styler */
.squaredFour.radio input[type=radio] {
	display:none;
}
.squaredFour.radio {
    float: none;
    margin: 0 10px 0 0;
    position: relative;
    width: 100%;
    height:auto;
    padding: 0 0 0 35px;
}
.squaredFour.radio label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	padding:0;
	left: 0px;
	top: 0px;
	
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	
	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	
	background: #fcfff4;
	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
}

.squaredFour.radio label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	opacity: 0.2;
	content: '';
	position: absolute;
	width: 8px;
	height: 8px;
	background: #4682b4;
	background: -webkit-linear-gradient(top, #44759b 0%, #4682b4 100%);
	background: -moz-linear-gradient(top, #44759b 0%, #4682b4 100%);
	background: -o-linear-gradient(top, #44759b 0%, #4682b4 100%);
	background: -ms-linear-gradient(top, #44759b 0%, #4682b4 100%);
	background: linear-gradient(top, #44759b 0%, #4682b4 100%);

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	border: 3px solid #2d6586;
	top: 6px;
	left: 6px;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
}

.squaredFour.radio label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.squaredFour.radio input[type=radio]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.squaredFour.inline{
    width: auto;
    display: inline;
}